<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>82</td>
      <td>46</td>
      <td>0.640625</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>128</td>
      <td>42</td>
      <td>0.752941</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>174</td>
      <td>13</td>
      <td>0.930481</td>
    </tr>
  </tbody>
</table>